
/*#region Page's Internal CSS*/   

/*.style1 {
    height: 18px;
}
*/

td {
    border-color: #E3EAEB;
}
/*#endregion Page's Internal CSS*/

/*#region Page's Inline CSS*/   

#ID1
{
height: 50%;
}

#TABLE1 {
    border-color: #E3EAEB;
    vertical-align: middle;
    padding: 30px 40px 10px 40px;
}
/*
#ID2
{
background-color: #E3EAEB;
}*/

#ID3
{
height: 10px; border-color: #000000;
}

#ID4
{
height: 10px; border-color: #000000;
}

#ID5
{
width: 50%; vertical-align: top;
}

#ID6
{
height: 232px;
}

#ID7
{
font: 100; color: red; padding-right: 10px;
}

#ID8
{
font: 100; color: red; padding-right: 10px;
}

#ID9
{
font: 100; color: red;
}

#ID10
{
height: 18px;
}

#ID11
{
font: 100; color: red;
}

#ID12
{
height: 18px;
}

#ID13
{
font: 100; color: red;
}

#ID14
{
height: 18px;
}

#ID15
{
font: 100; color: red;
}

#ID16
{
height: 18px;
}

#spn_LEI_Code
{
font: 100; color: red;padding-right:10px;
}

#spntxtLEIcode
{
font: 100; color: red;display:none;
}

#ID17
{
font: 100; color: red;
}

#ID18
{
height: 18px;
}

#ID19
{
font: 100; color: red;
}

#ID20
{
height: 18px;
}

#ID21
{
width: 50%; vertical-align: top;
}

#ID22
{
height: 232px;
}

#ID23
{
height: 18px;
}

#ID24
{
font: 100; color: red;
}

#ID25
{
height: 18px;
}

#ID26
{
height: 18px;
}

#ID27
{
height: 18px;
}

#ID28
{
height: 18px;
}

#ID29
{
height: 18px;
}

#ID30
{
height: 18px;
}

#ID31
{
height: 18px;
}

#ID32
{
height: 18px;
}

#ID33
{
font: 100; color: red;
}

#ID34
{
height: 18px;
}

#ID35
{
height: 18px;
}

#ID36
{
font: 100; color: red;
}

#ID37
{
height: 18px;
}

#ID38
{
height: 18px;
}

#ID39
{
font: 100; color: red;
}

#ID40
{
height: 18px;
}

#ID41
{
height: 18px;
}

#ID42
{
height: 18px;
}

#ID43
{
height: 18px;
}

#ID44
{
font: 100; color: red;
}

#ID45
{
height: 18px;
}

#ID46
{
height: 18px;
}

#ID47
{
height: 18px;
}

#ID48
{
height: 18px;
}

#ID49
{
font: 100; color: red;
}

#ID50
{
height: 18px;
}

#ID51
{
width: 80%; float: left;
}

#ID52
{
margin-left: 5px; width: 10%;
}

#ID53
{
margin-left: 5px; width: 30%;
}

#ID54
{
margin-left: 5px; width: 30%;
}

#ID55
{
margin-left: 5px; width: 30%;
}

#ID56
{
margin-left: 5px; width: 10%;
}

#ID57
{
width: 30%;
}

#spnddlDpName1
{
font: 100; color: red; display: none;
}

#ID58
{
width: 30%;
}

#ID59
{
width: 30%;
}

#ID60
{
margin-left: 5px; width: 10%;
}

#ID61
{
width: 30%;
}

#spnddlDpName2
{
font: 100; color: red; display: none;
}

#ID62
{
width: 30%;
}

#ID63
{
width: 30%;
}

#ID64
{
margin-left: 5px; width: 10%;
}

#ID65
{
width: 30%;
}

#spnddlDpName3
{
font: 100; color: red; display: none;
}

#ID66
{
width: 30%;
}

#ID67
{
width: 30%;
}

#ID68
{
width: 100%;
}

#spntxtAccNo1
{
font: 100; color: red;
}

#spntxtIFSC1
{
font: 100; color: red;
}

#spntxtAccountHolderName1
{
font: 100; color: red;
}

#spntxtBankName1
{
font: 100; color: red;
}

#spntxtBranchName1
{
font: 100; color: red;
}

#spnFileUpload1
{
font: 100; color: red;
}

#spnAccNo2
{
color: red; display: none;
}

#spntxtIFSC2
{
color: red; display: none;
}

#spntxtAccountHolderName2
{
color: red; display: none;
}

#spntxtBankName2
{
color: red; display: none;
}

#spntxtBranchName2
{
color: red; display: none;
}

#spnFileUpload2
{
color: red; display: none;
}

#spnAccNo3
{
color: red; display: none;
}

#spntxtIFSC3
{
color: red; display: none;
}

#spntxtAccountHolderName3
{
color: red; display: none;
}

#spntxtBankName3
{
color: red; display: none;
}

#spntxtBranchName3
{
color: red; display: none;
}

#spnFileUpload3
{
color: red; display: none;
}

#spnAccNo4
{
color: red; display: none;
}

#spntxtIFSC4
{
color: red; display: none;
}

#spntxtAccountHolderName4
{
color: red; display: none;
}

#spntxtBankName4
{
color: red; display: none;
}

#spntxtBranchName4
{
color: red; display: none;
}

#spnFileUpload4
{
color: red; display: none;
}

#spnAccNo5
{
color: red; display: none;
}

#spntxtIFSC5
{
color: red; display: none;
}

#spntxtAccountHolderName5
{
color: red; display: none;
}

#spntxtBankName5
{
color: red; display: none;
}

#spntxtBranchName5
{
color: red; display: none;
}

#spnFileUpload5
{
color: red; display: none;
}

#ID69
{
font: 100; color: red;
}

#ID70
{
font: 100; color: red; display: none;
}

#spnFupPanCard
{
font: 100; color: red; display: none;
}

#spn_LEI_Cert
{
font: 100; color: red;
}

#spnFupLEIcode
{
font: 100; color: red; display: none;
}

#spnFupOthDoc
{
color: red; display: none;
}

#spnIssrAddDoc
{
font: 100; color: red;
}

#spnFupIssrAddDoc
{
font: 100; color: red; display: none;
}

#spnFupDematDoc1
{
font: 100; color: red; display: none;
}

#spnFupDematDoc2
{
font: 100; color: red; display: none;
}

#spnFupDematDoc3
{
font: 100; color: red; display: none;
}

#ID71
{
font: 100; color: red;
}

#FupStatement
{
height: 18px;
}

#spnFupStatement
{
color: red;
}

#UP1
{
margin-left: 10px; float: left;
}

#ID72
{
width: 100%;
}

#ID73
{
width: 10%;
}

#ID74
{
width: 90%;
}

#ID75
{
color: red;
}

#ID76
{
border-color: #000000; height: 12px;
}

#ID77
{
float: right;
}


/*#endregion Page's Inline CSS*/


/*#region Page's Inline CSS After Render*/

#Label4
{
font-size:Medium;
}

#lblUserType
{
font-weight:bold;
}

#REQ_ddlIssuerType
{
color:Red;visibility:hidden;
}

#ddlCategory
{
width:30%;
}

#REQ_ddlCategory
{
color:Red;visibility:hidden;
}

#ddlTypeCategory
{
width:30%;
}

#REQ_ddlTypeCategory
{
color:Red;visibility:hidden;
}

#txtCompanyName
{
height:18px;width:60%;
}

#RequiredFieldValidator9
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator7
{
color:Red;visibility:hidden;
}


#RequiredFieldValidator12
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator3
{
color:Red;visibility:hidden;
}


#revLEIcode
{
color:Red;visibility:hidden;
}


#RequiredFieldValidator1
{
height:18px;width:25%;
}

#regRegistrationCode
{
color:Red;visibility:hidden;
}


#RequiredFieldValidator8
{
color:Red;visibility:hidden;
}

#regLoginName
{
color:Red;visibility:hidden;
}

#tdChkterms
{
border: 0;
}


#RequiredFieldValidator5
{
color:Red;visibility:hidden;
}

#RegAddress1
{
color:Red;visibility:hidden;
}

#RegAddress2
{
color:Red;visibility:hidden;
}


#RegAddress3
{
color:Red;visibility:hidden;
}


#RequiredFieldValidator10
{
color:Red;visibility:hidden;
}



#RequiredFieldValidator2
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator1
{
display:inline-block;color:Red;border-style:None;visibility:hidden;
}

#RequiredFieldValidator13
{
color:Red;visibility:hidden;
}

#regContact
{
color:Red;visibility:hidden;
}


#RegularExpressionValidator5
{
color:Red;visibility:hidden;
}


#RequiredFieldValidator3
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator2
{
color:Red;visibility:hidden;
}


#RegularExpressionValidator6
{
color:Red;visibility:hidden;
}

#RequiredFieldValidator4
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator4
{
color:Red;visibility:hidden;
}



#ReqDPID1
{
color:Red;visibility:hidden;
}

#regDPID1
{
color:Red;visibility:hidden;
}


#rfvClientId1
{
color:Red;visibility:hidden;
}

#regClientId1
{
color:Red;visibility:hidden;
}



#ReqDPID2
{
color:Red;visibility:hidden;
}

#regDPID2
{
color:Red;visibility:hidden;
}


#rfvClientId2
{
color:Red;visibility:hidden;
}

#regClientId2
{
color:Red;visibility:hidden;
}


#ReqDPID3
{
color:Red;visibility:hidden;
}

#regDPID3
{
color:Red;visibility:hidden;
}



#rfvClientId3
{
color:Red;visibility:hidden;
}

#regClientId3
{
color:Red;visibility:hidden;
}

#rfvAccNo1
{
color:Red;visibility:hidden;
}

#regValAccNo1
{
color:Red;visibility:hidden;
}

#rfvIfsc1
{
color:Red;visibility:hidden;
}

#regIFSC1
{
color:Red;visibility:hidden;
}

#rfvAccountHolderName1
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator8
{
color:Red;visibility:hidden;
}

#rfvBankName1
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator9
{
color:Red;visibility:hidden;
}

#rfvBranchName1
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator10
{
color:Red;visibility:hidden;
}

#lblFileUpload1
{
color:Red;padding-left: 10px; float: inherit;
}

#lbl_FileUpload1
{
color:Blue;
}

#btnDltFileUpload1
{
height:20px;width:20px;margin-left: 10px; border: none;
}

#rfvFileUpload1
{
color:Red;visibility:hidden;
}

#regFileUpload1
{
color:Red;visibility:hidden;
}

#btnUpload
{
display: none;
}

#regValAccNo2
{
color:Red;visibility:hidden;
}

#regIFSC2
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator11
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator12
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator13
{
color:Red;visibility:hidden;
}

#lblFileUpload2
{
color:Red;padding-left: 10px; float: inherit;
}

#lbl_FileUpload2
{
color:Blue;
}

#btnDltFileUpload2
{
height:20px;width:20px;margin-left: 10px; border: none;
}

#regFileUpload2
{
color:Red;visibility:hidden;
}

#btnUpload2
{
display: none;
}

#regValAccNo3
{
color:Red;visibility:hidden;
}

#regIFSC3
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator14
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator15
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator16
{
color:Red;visibility:hidden;
}

#lblFileUpload3
{
color:Red;padding-left: 10px; float: inherit;
}

#lbl_FileUpload3
{
color:Blue;
}

#btnDltFileUpload3
{
height:20px;width:20px;margin-left: 10px; border: none;
}

#regFileUpload3
{
color:Red;visibility:hidden;
}

#btnUpload3
{
display: none;
}

#regValAccNo4
{
color:Red;visibility:hidden;
}

#regIFSC4
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator17
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator18
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator19
{
color:Red;visibility:hidden;
}

#lblFileUpload4
{
color:Red;padding-left: 10px; float: inherit;
}

#lbl_FileUpload4
{
color:Blue;
}

#btnDltFileUpload4
{
height:20px;width:20px;margin-left: 10px; border: none;
}

#regFileUpload4
{
color:Red;visibility:hidden;
}

#btnUpload4
{
display: none;
}

#regValAccNo5
{
color:Red;visibility:hidden;
}

#regIFSC5
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator20
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator21
{
color:Red;visibility:hidden;
}

#RegularExpressionValidator22
{
color:Red;visibility:hidden;
}

#lblFileUpload5
{
color:Red;padding-left: 10px; float: inherit;
}

#lbl_FileUpload5
{
color:Blue;
}

#btnDltFileUpload5
{
height:20px;width:20px;margin-left: 10px; border: none;
}

#regFileUpload5
{
color:Red;visibility:hidden;
}

#btnUpload5
{
display: none;
}

#FupPanCard
{
height: 18px;
}

#lblFupPanCard
{
color:Red;padding-left: 10px; float:inherit;
}

#lbl_FupPanCard
{
color:Blue;
}

#btnDltFupPanCard
{
height:20px;width:20px;margin-left: 10px; border: none;
}

#rfvFupPanCard
{
color:Red;visibility:hidden;
}

#regFupPanCard
{
color:Red;visibility:hidden;
}

#Button1
{
display: none;
}

#FupLEIcode
{
height: 18px;
}

#lblFupLEIcode
{
color:Red;padding-left: 10px; float:inherit;
}

#lbl_FupLEIcode
{
color:Blue;
}

#btnDltFupLEIcode
{
height:20px;width:20px;margin-left: 10px; border: none;
}

#rfvFupLEIcode
{
color:Red;visibility:hidden;
}

#revFupLEIcode
{
color:Red;visibility:hidden;
}

#Button2
{
display: none;
}

#FupOthDoc
{
height: 18px;
}

#lblFupOthDoc
{
color:Red;padding-left: 10px; float:inherit;
}

#lbl_FupOthDoc
{
color:Blue;
}

#btnDltFupOthDoc
{
height:20px;width:20px;margin-left: 10px; border: none;
}

#regFupOthDoc
{
color:Red;visibility:hidden;
}

#Button9
{
display: none;
}

#lblFupIssrAddDoc
{
color:Red;padding-left: 10px; float:inherit;
}

#lbl_FupIssrAddDoc
{
color:Blue;
}

#btnDltFupIssrAddDoc
{
height:20px;width:20px;margin-left: 10px; border: none;
}

#Button8
{
display: none;
}

#lblCaptcha {
    float: left;
    margin-top: 7px;
    padding-left: 15px;
}


/*#endregion Page's Inline CSS After Render*/
/*#region Page's Missing CSS*/
#RequiredFieldValidator1 {
    color: Red;
    visibility: hidden;
}
#REQ_ddlReportingType {
    color: Red;
    visibility: hidden;
}
#lbl_FupDematDoc1 {
    color: Blue;
}
#lbl_FupDematDoc2 {
    color: Blue;
}
#lbl_FupDematDoc3 {
    color: Blue;
}
#btnDltFupDematDoc1 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupDematDoc2 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupDematDoc3 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#regFupDematDoc1 {
    color: Red;
    visibility: hidden;
}
#regFupDematDoc2 {
    color: Red;
    visibility: hidden;
}
#regFupDematDoc3 {
    color: Red;
    visibility: hidden;
}
#Button3 {
    display: none;
}
#Button4 {
    display: none;
}
#Button5 {
    display: none;
}

#ID68 input[type="text"] {
    padding: 6px 12px !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 1.42857143 !important;
    color: #555 !important;
    background-color: #fff !important;
    background-image: none !important;
    /*border: 1px solid #e4e4e4;*/
    border: 1px solid #cccccc !important;
    border-radius: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    height: 15px !important;
    width: 75% !important;
    float: left !important;
    margin-left: 5px !important;
    font-weight: normal !important;
    font-family: Verdana !important;
    color: #212121 !important;
}

#btnRefresh {
    border: none !important;
    height: 20px !important;
    width: 20px !important;
    margin-top: 5px;
    font-weight: bold;
    margin-left: 7px;
}
#divcapcha {
    display: flex;
    align-items: center;
}
#txtCaptcha {
    height: 18px !important;
    width: 12% !important;
    margin-left: 50px !important;
    float: left !important;
}

#tdtxtCaptcha {
    width: 50%;
 
}
#IDtermscondition {
    border: 0;
    padding: 20px;
}
body {
    background-color: #ebecfa !important;
}
/*#spnLandlineStart {
    font: 100;lblca
    color: red;
}
    #

#RequiredFieldValidator6txtPhnNo {
    color: Red;
    visibility: hidden;
}*/

/*#endregion Page's Missing CSS*/
